Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# treeviewcolumnsignals.hh File Reference

Gtk::TreeViewColumn virtual signal handlers. More...

`#include <xfc/gtk/objectsignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::TreeViewColumnSignals
    Abstract base class that implements the virtual signal handlers for Gtk::TreeViewColumn. More...

## Detailed Description

Gtk::TreeViewColumn virtual signal handlers.

Provides Gtk::TreeViewColumnSignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::TreeViewColumn objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3